Bug 177202 - kernel panic on install
kernel panic on install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Cox
Brian Brock
http://www.coker.com.au/bug/fc5t1-smp...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-07 06:42 EST by Russell Coker
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:58:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2006-01-07 06:42:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.92 (like Gecko)

Description of problem:
When I try to install FC5T1 on a SMP machine with 2*P3-1GHz, 1G RAM the kernel 
panics on install as shown in the JPG at the above URL. 
 
The machine in question is currently running RHEL4 without any problems on 
kernel version 2.6.9-5.ELsmp.  So it seems that this is a regression since 
RHEL4. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Boot from the install CD, attempt to install and get a kernel panic before 
anything happens. 

Additional info:
Comment 1 Russell Coker 2006-01-08 02:16:17 EST
Kernel 2.6.9-22.ELsmp also works on the machine in question/ 
Comment 2 Russell Coker 2006-01-17 02:06:53 EST
It crashes in exactly the same manner with 2.6.15-1.1826.2.10_FC5 (the 
FC5test2 kernel). 
Comment 3 Dave Jones 2006-01-19 01:29:20 EST
if you boot the rhel4 kernel, is there anything sharing the same interrupt as
'rtc' in /proc/interrupts ?
Comment 4 Russell Coker 2006-01-19 02:57:19 EST
Apparently not. 
 
# cat /proc/interrupts 
           CPU0       CPU1 
  0:    1586935    1510602    IO-APIC-edge  timer 
  1:        896        713    IO-APIC-edge  i8042 
  2:          0          0          XT-PIC  cascade 
  8:          0          1    IO-APIC-edge  rtc 
 14:      24148      24003    IO-APIC-edge  ide0 
137:      41801      36470   IO-APIC-level  aic7xxx, ohci_hcd 
145:         15         15   IO-APIC-level  aic7xxx 
153:       1804         14   IO-APIC-level  eth0 
NMI:          0          0 
LOC:    3097632    3097701 
ERR:          0 
MIS:          0 
 
Comment 5 Rahul Sundaram 2006-02-20 05:55:16 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 6 Dave Jones 2006-10-16 17:05:51 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.